低危 Silicon Graphics LibTiff拒绝服务漏洞(CNVD-2016-02301)

CVE编号

CVE-2015-1547

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-04-14
漏洞描述
Silicon Graphics LibTiff是美国Silicon Graphics公司的一个读写TIFF(标签图像文件格式)文件的库。

Silicon Graphics LibTiff的tif_next.c文件中的‘NeXTDecode’函数存在拒绝服务漏洞,远程攻击者可利用该漏洞借助特制的TIFF图像,造成拒绝服务(未初始化的内存访问)。
解决建议
目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
http://libtiff.maptools.org/
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 libtiff libtiff * Up to
(including)
4.0.6
运行在以下环境
系统 amazon linux_AMI tiff * Up to
(excluding)
4.0.3-25.27.amzn1
运行在以下环境
系统 amazon_AMI tiff * Up to
(excluding)
4.0.3-25.27.amzn1
运行在以下环境
系统 centos_6 tiff * Up to
(excluding)
3.9.4-18.el6_8
运行在以下环境
系统 centos_7 tiff * Up to
(excluding)
4.0.3-25.el7_2
运行在以下环境
系统 debian debian_linux 7.0 -
运行在以下环境
系统 debian debian_linux 8.0 -
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.0.3-12.1
运行在以下环境
系统 debian_6 tiff * Up to
(excluding)
3.9.4-5+squeeze12
运行在以下环境
系统 debian_7 tiff * Up to
(excluding)
4.0.2-6+deb7u4
运行在以下环境
系统 fedora_21 tiff * Up to
(excluding)
4.0.3-20.fc21
运行在以下环境
系统 fedora_22 tiff * Up to
(excluding)
4.0.3-20.fc22
运行在以下环境
系统 fedora_EPEL_7 tiff * Up to
(excluding)
4.0.3-6.el7
运行在以下环境
系统 oracle linux_6 tiff * Up to
(excluding)
3.9.4-18.el6_8
运行在以下环境
系统 oracle linux_7 tiff * Up to
(excluding)
4.0.3-25.el7_2
运行在以下环境
系统 oracle_6 tiff * Up to
(excluding)
3.9.4-18.el6_8
运行在以下环境
系统 oracle_7 tiff * Up to
(excluding)
4.0.3-25.el7_2
运行在以下环境
系统 redhat_6 libtiff * Up to
(excluding)
0:3.9.4-18.el6_8
运行在以下环境
系统 redhat_7 libtiff * Up to
(excluding)
0:4.0.3-25.el7_2
运行在以下环境
系统 sles_12 libtiff5 * Up to
(excluding)
4.0.4-12
运行在以下环境
系统 suse_12 libtiff5 * Up to
(excluding)
4.0.4-12
运行在以下环境
系统 ubuntu_12.04.5_lts tiff * Up to
(excluding)
3.9.5-2ubuntu1.7
运行在以下环境
系统 ubuntu_12.04_lts tiff * Up to
(excluding)
3.9.5-2ubuntu1.7
运行在以下环境
系统 ubuntu_14.04 tiff * Up to
(excluding)
4.0.3-7ubuntu0.2
运行在以下环境
系统 ubuntu_14.04.6_lts tiff * Up to
(excluding)
4.0.3-7ubuntu0.2
运行在以下环境
系统 ubuntu_14.04_lts tiff * Up to
(excluding)
4.0.3-7ubuntu0.2
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-119 内存缓冲区边界内操作的限制不恰当
阿里云安全产品覆盖情况